package com.bonus.core.data.dataset.exception;

public class ConflictDatasourceException extends RuntimeException {
   public ConflictDatasourceException(String reason) {
      super(reason);
   }

   @Override
   public synchronized Throwable fillInStackTrace() {
      return null;
   }
}
